@media only screen and ( max-width: 1024px ){
.wisher-block .images-contant ul li{ width:25%; }
.slide { overflow:hidden }
.slide img{ width:130%; }
#header{ min-width:auto; }
}
@media only screen and ( max-width: 991px ){
.right-side{ padding:0;}
.right-side .p0{ padding:0 8px !important }
.block-accordion > a{ font-size:14px }
.block-accordion .panel-collapse li a{ font-size:12px; }
.share-tab-block a span{ display:none; }
.conect-pic{ display:none; }
.create-account .col-sm-6{ width:100%;  }
.create-account-form{ width:100%; }
.slide{ display:none; }
.carousel.slide{ display:block;}
.create-account{    padding: 100px 0 40px; position:unset; background:rgba(0, 0, 0, 0) linear-gradient(to bottom, #2da989 0%, #bc89a4 99%) repeat scroll 0 0; }
.crew-service .media-left, .crew-service .media-body{ text-align:center; width:100%;  display: block; }
.crew-service .media-left a{ margin:0px auto; }
.crew-service .media-body h4{ background-position:bottom; margin-top:10px; }
.video-block ul li{ width:25%; } 
.user-name h2 a{ display:block;  white-space: nowrap; max-width:280px; text-shadow: 0 1px 1px #000000; text-overflow: ellipsis;  overflow: hidden;}
}



@media only screen and ( max-width: 980px ){
#js_controller_user_register .create-account{ background:#fff; }
#js_controller_user_register .create-account .col-sm-6{ padding:30px 90px }
#js_controller_user_register .create-account .container{ width:100%; }
#js_controller_user_register #main_content{ width:100%; }
#js_controller_user_login #main_content{padding:30px 90px }
.cover_photo_link img{ position: unset !important;  }
.js_ad_space_parent img{  width:100% ;  }
}

@media only screen and ( max-width: 768px ){



}

@media only screen and ( max-width: 767px ){
.user-block h2{ font-size:24px }
.photo-and-wish ul li span{ font-size:15px; }
.photo-and-wish ul li {padding: 0 0 0 10px;} 
.navbar-collapse  { background-size:90%; position: fixed; top:0; border:0;  height:100%; z-index:1; background-color:#2DA989; padding:85px 10px 0; background-image:url(../image/logo3.png); background-repeat:no-repeat; background-position: 13px 15px;  margin:0px !important; left:-260px; width: 260px; transition:all 0.5s;	 }
.navbar-collapse ul{width: 100%; padding:10px 0;   margin:0;  border:0;}
.navbar-collapse.in{box-shadow: 0 0 20px #000000;  left:0; transition:all 0.5s;  }
.header-search{  margin:0; } 
.nav.navbar-nav.navbar-right > li > a{ padding:7px 0; }
.navbar-default .navbar-nav .open .dropdown-menu > li > a{ color:#fff;  }
.nav.navbar-nav.navbar-right > li{ padding:0; }
.nav.navbar-nav.navbar-right > li > a{ background-image:url(../images/drop-angle.png); background-repeat:no-repeat;   background-position: right 10px center; background-size: 11px auto; }
.nav2 .dropdown.open > a, .nav2 .dropdown.open > a:focus, .nav2 .dropdown.open > a:hover{ background:rgba(0, 0, 0, 0.3 ) }
.nav.navbar-nav.navbar-right > li.dropdown { }
.nav2.navbar-nav.navbar-right li a .badge{ top:auto; }
.nav2.navbar-nav.navbar-right li.profile{ margin:0; }
.dropdown .divider, .dropdown .dropdown-header{ display:none; }
.header-search{ margin-bottom:15px; right: 6px; }
.navbar-toggle{ border:0; padding:0; color:#fff ; font-size:25px;    margin: 14px 15px;}  
.navbar-toggle:hover, .navbar-toggle:focus{ background:transparent !important; }
.contact-us-block ul li span{width:40%;}
.contact-us-block ul li p{   position: relative; width:60%; } 
footer{ text-align:center; height:auto; }
footer ul li { float:none; display:inline-block; } 
.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse{ max-height:100% !important ; } 
.navbar-form a i{ color:#fff; }
.navbar-form a{ padding-left:5px; }
.navbar-form button{ background:#fff; color:#26A69A; }
.navbar-form{ border:0;  box-shadow: none;}
.search-block-nev .dropdown-menu{ top:25px; margin: 0;  width: 225px; left: 0; }
.search-block-nev input{ height:35px; }
.search-block-nev .input-group-btn{ height:35px; background: #ffffff none repeat scroll 0 0;}   
.home-header .navbar-brand img { }
.home-header .navbar-toggle{margin: 21px 15px;}
.add{ display:none; }
.nav.navbar-nav.navbar-right > li > .dropdown-menu li a:hover{ color:#fff; background:#3BB797; }
.header-search .input-group{ width:100% !important }
.profile1{ display:block !important; }
.profile2{ display:none !important; }
.profile1 h4{margin-top: 5px; font-family:'open_sanssemibold';  color:#fff  }
.profile1 span{ color:#fff; font-family: 'open_sansregular';   } 
.nav2.navbar-nav.navbar-right li.profile a{ width:55px; height:55px;  }
.mamber-block ul li{ width:33.33% }
.home-header .navbar-form.navbar-right{ margin-right:0 !important; padding:0; }
.search-block-nev{ display:none; }
.responsive-search{ display:inline-table;  margin-top:30px }
.responsive-search p{ font-size:18px; color:#fff; margin-top:20px;  text-align:center; font-family: 'motor_oil_1937_m54regular'; }
#js_controller_user_register .create-account .col-sm-6{ padding:15px; width:100%; }
#js_controller_user_login #main_content{padding:15px; width:100%; 	 }
.home-header .navbar-collapse.collapse { position: fixed;}
#logo{ margin-left:15px; }
#logo, #logo:hover{ z-index:1; }
footer ul li a { float:none;  padding-left: 0; } 
ul#footer_menu li{   display: inline-block; padding: 5px;  }
.captcha_holder img{ width:auto !important; }
.photo-and-wish{ display:none; }
#header_left.navbar-header{ margin:0 -15px;  }
#holder_notify, #header_menu_holder{display: inline-block;  width: auto;}
#holder_notify ul li div.holder_notify_drop{ left: 0; right:auto; width:240px; }
.navbar-collapse.in { overflow-y:unset;}
#header_menu_holder ul li ul{ width:175px; font-size: 13px; }
#header_sub_menu_search{ width:100%; }
#feed_view_more_loader img{ width:auto; }
#js_controller_tutorial_index #main_content{ width:100%; }
.js_ad_space_parent{ display:none !important; }



}
@media only screen and ( max-width: 640px ){
#holder_notify ul li{float:none!important;}
.pull-right.user-menu-manage > li{float:none!important;}
#holder_notify, #header_menu_holder{display:inline!important;}
#header_menu_holder .header_menu_user_link{margin-top:20px!important;}
}


@media only screen and ( max-width: 480px ){
.user-block .pull-left, .user-block .pull-right{ float:none !important; text-align:center; }
.user-pic{ margin:0px auto ; float:none !important }
.user-name.pull-left{ margin-top:10px; }
.photo-and-wish{ 	border-top: 1px solid #dedede;  margin: 10px -16px 0; padding: 5px 0;}
.photo-and-wish ul li{ width:33.33%; padding: 5px 0; display:inline-block; padding:0; /*border-right: 1px solid #dedede;*/}
.photo-and-wish ul li:last-child{border-right: 0px solid #dedede;}
.user-nav-menu ul{ margin-left:0 }
.wisher-block .images-contant ul li{ width:33.33%; }
.wish-block .head3 ul li { padding:0 10px; }
.timeline-bar .gallery ul li{ width:50%;  }
.line-block .media-heading{ background-image:none; }
.line-block .media-heading span{ background:transparent; }
.line-block .media-heading { line-height:22px; font-size:14px;  padding: 18px 0; }
.wish-date-block > span{ display:none; }
.block-contant img{ width:100%; } 
.photo-and-wish{ display:block; }
.user-name h2 a{  max-width: none; overflow:unset;  white-space: unset; }
#js_is_user_profile .profile_image{ margin-bottom:0; }
#js_is_user_profile .profile_image .p_4{right: 20px; top: 20px;}
.feed_entry_time_stamp{ position:unset; }
/*wishboard*/
.deshboard-block .col-2{ width:100%;  position:unset !important; float:none;   }	
.board-block{ background-position:left top; }
.wishboard{ padding-left:50px; }
.wish-user-img{ position:unset; width:100%; }
.wish-date-block{ position:unset; width:100%;}
.block-manage-lr .wish-date-block .round-block:first-child{ margin:0 !important;   }
.block-manage-lr .wish-date-block .round-block:last-child{ margin:0  0 0 -63px !important;   }
.block-manage-lr .wish-user-img li { float: left;}
.celebrating{ line-height:24px;  height: auto;   padding-bottom: 10px;}
.wish-massage{ padding:0 0 0 9px; background-position:left top 9px; background-image:url("../images/massage-right-error.png"); }
.block-user{ position:unset; margin-top:-35px;background-color: #fff; }
.photo-and-wish ul li{ color:#2DA989; }
.user-name h2 a{ color: #707070; font-weight: normal;text-shadow: none	; }
.user-name span{color:#2da989;}
.user-pic{ width:70px; height:70px; border:2px solid #fff; }
.video-block ul li{ width:33.33%; } 
.cover_photo_link { height:auto; }
#section_menu ul li a, #section_menu ul li a:hover { background: #2da989 none repeat scroll 0 0; font-size: 12px; padding: 0 7px;}
#js_add_friend_on_profile a span{ display:none !important;  	  }
#js_is_user_profile h2{ text-shadow:none !important; color: #a0a0a0;  } 
.photo-and-wish ul li span{text-shadow:none;   color: #707070;}
.user-name span{ text-shadow:none; color: #a0a0a0;}
.feed_entry_time_stamp{}

}


@media only screen and ( max-width: 360px ){
.mamber-block ul li{ width:50% }
.user-nav-menu ul li a{ font-size:13px; padding: 7px 6.8px; }
.gallery ul li{ width:50%;}
.wisher-block .images-contant ul li{ width:50%; }
.wish-block .head3 ul li { padding:0 5px; }
.wish-block .head3 ul li a{ font-size:12px; }
.year-block{ width:60px; height:60px;margin-left: -28px;	 }
.year-block h4{ font-size:14px; line-height:60px; }
.line-block{ margin-left: 38px; }
.line-block .media-heading { height:60px; line-height:22px; font-size:14px;  padding: 5px 0; }
.wish-date-block .round-block{ width:60px; height:60px;  }
.wish-date-block .round-block:last-child{ font-size:24px;  line-height: 60px;}
.wish-date-block .round-block:first-child span{ font-size:16px; }
.wish-date-block .round-block:first-child p{ font-size:12px; line-height: 18px; }
.wish-date-block{ height:60px; }
.wish-date-block .round-block:first-child{ margin-left:-48px; }
.block-manage-lr .wish-date-block .round-block:last-child { margin: 0 0 0 -48px !important;}
.video-block ul li{ width:50%; } 
.like-and-comment-bar a span{ display:none; }
.table-title th {font-size: 13px;}
tr td {font-size: 12px;}
}


@media only screen and ( max-width: 320px ){
.user-nav-menu ul li a{ display:block; width:100%; padding:10px; margin:0; border-left: 0px solid #dedede; border-right: 0px solid #dedede; border-bottom: 1px solid #dedede;}
.user-nav-menu ul li:last-child a{ border-bottom:0; }
.head3 ul li { padding:0 10px; }
.navbar-brand img{ width:220px;  padding: 6px 0;}
}
